@charset "UTF-8";/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,select,textarea,button{vertical-align:middle;}
input::-ms-clear{display:none;}
button{border:0 none;background-color:transparent;cursor:pointer;}
body,th,td,input,select,textarea,button{font-size:16px;line-height:1.5;font-family:'Pretendard','Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','돋움',dotum,sans-serif;}
a{color:inherit;text-decoration:none;}
a:active,a:hover{text-decoration:none;}
a:active{background-color:transparent;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
/* icon */
.icon{display:inline-block;margin:0;padding:0;border:0;text-indent:100%;white-space:nowrap;overflow:hidden;outline:none !important;outline:0 !important;background-color:transparent !important;}
/* global */
.direct-link{position:absolute;top:-1px;left:0;z-index:1000;height:1px;}
.direct-link a{position:absolute;top:-999px;padding:5px 10px;font-weight:bold;color:#fff;background:#333;text-decoration:none;white-space:nowrap;}
.direct-link a:focus{top:0;}
.ir_pm{display:block;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}
.ir_wa{display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%;}
.screen_out{overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:1px;clip-path:inset(100%);clip:rect(1px,1px,1px,1px);}
.show{display:block;}
.hide{display:none;}
@font-face{font-family:'Pretendard';font-weight:400;src:local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.otf") format("opentype");}
@font-face{font-family:'Pretendard';font-weight:500;src:local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.otf") format("opentype");}
@font-face{font-family:'Pretendard';font-weight:600;src:local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-SemiBold.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-SemiBold.otf") format("opentype");}
@font-face{font-family:'Pretendard';font-weight:700;src:local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.otf") format("opentype");}
@font-face{font-family:'ChakraPetch';font-weight:600;src:local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/ChakraPetch/chakra-petch-v13-latin-600.woff2") format("woff2");}
/* common */
img{vertical-align:top;}
.link_g{display:flex;justify-content:center;align-items:center;position:relative;width:141px;border:1px solid #5704ff;font-size:16px;color:#fff;background-color:rgba(87,4,255,0.6);transition:background 0.3s;clip-path:polygon(0 0,100% 0,100% 79%,91% 100%,0 100%);}
.link_g::before{position:absolute;right:0;bottom:-6px;width:1px;height:31px;background-color:#5704ff;transform:rotate(45deg);content:'';}
.link_g:hover{background-color:rgba(87,4,255,0.8);}
.link_g.link_notice{width:380px;height:81px;margin:40px auto 0;font-size:20px;letter-spacing:-0.015em;clip-path:polygon(0 0,100% 0,100% 74%,94% 100%,0 100%);}
.link_g.link_notice::before{right:11px;}
/* header */
.promotion-header{position:sticky;top:0;left:0;right:0;z-index:9999;min-width:1680px;height:90px;transition:background 0.3s;}
.promotion-header .inner_header{display:flex;align-items:center;min-width:1680px;height:100%;margin:0 auto;padding-left:60px;box-sizing:border-box;}
.promotion-header .link_logo{display:block;}
.promotion-header .list_gnb{display:flex;align-items:center;justify-content:center;margin-left:48px;}
.promotion-header .list_gnb .link_gnb{display:flex;align-items:center;position:relative;height:90px;padding:0 29px;font-size:16px;color:#ccc;letter-spacing:-0.025em;text-shadow:0px 0px 4px rgba(81,249,255,0.3);transition:all .3s ease-in-out;}
.promotion-header .list_gnb .link_gnb[aria-current="true"]{color:#06ff00;}
.promotion-header .list_gnb .link_gnb[aria-current="true"]::before{opacity:1;}
.promotion-header .list_gnb .link_gnb:hover{color:#06ff00;}
.promotion-header .list_gnb .link_gnb:hover::before{opacity:1;}
.promotion-header .wrap_util{margin-left:auto;}
.promotion-header .list_util{display:flex;align-items:center;padding-right:37px;}
.promotion-header .list_util [class^='ico_']{transition:all .3s ease-in-out;}
.promotion-header .link_login{height:51px;margin-right:23px;}
.promotion-header .txt_user{margin-right:30px;font-size:16px;color:#cdcdcd;transition:all 0.3s;}
.promotion-header .link_home{display:flex;justify-content:center;align-items:center;width:68px;height:90px;}
.promotion-header .link_home:hover .ico_home::before{opacity:1;}
.promotion-header .link_home .ico_home{position:relative;width:22px;height:22px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/ico_home.png);}
.promotion-header .link_home .ico_home::before{position:absolute;top:0;right:0;bottom:0;left:0;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/ico_home_hover.png);opacity:0;transition:all 0.3s;content:'';}
.promotion-header .link_close{display:flex;justify-content:center;align-items:center;width:62px;height:90px;}
.promotion-header .link_close:hover .ico_close::before{opacity:1;}
.promotion-header .link_close .ico_close{position:relative;width:18px;height:18px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/ico_close.png);}
.promotion-header .link_close .ico_close::before{position:absolute;top:0;right:0;bottom:0;left:0;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/ico_close_hover.png);opacity:0;transition:all 0.3s;content:'';}
.promotion-header.fixed{background-color:rgba(0,0,0,0.8);}
/* common */
.promotion-main{min-width:1680px;margin:-90px auto 0;}
[class^="section_"]{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;}
[class^="section_"] .inner_section{position:relative;width:1280px;height:100%;margin:0 auto;box-sizing:border-box;}
.section_main{overflow:hidden;position:relative;height:1416px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/bg_main.png);}
.section_main .inner_section{padding-top:47px;}
.section_main .tit_visual{display:block;margin-top:535px;font-weight:400;font-size:24px;line-height:36px;text-align:center;color:#fff;}
.section_main .tit_visual .emph_txt{color:#06ff00;}
.section_main .tit_main{width:1111px;height:118px;margin:37px auto 0;}
.section_main .txt_date{display:block;width:520px;height:201px;margin:0 auto;}
.section_main .desc_main{width:673px;height:33px;margin:25px auto 0;}
.section_main .scroll_banner{display:flex;align-items:center;position:absolute;bottom:0;left:0;right:0;height:96px;background:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/bg_banner.png) 0 0 repeat-x;}
.section_main .scroll_banner .box_track{display:flex;position:relative;width:auto;white-space:nowrap;animation:scrollBanner 25s linear infinite;}
.section_event .tit_sub_event{margin-top:30px;font-weight:500;font-size:25px;line-height:36px;color:#3ec2ff;text-align:center;}
.section_event .area_login{display:flex;flex-direction:column;align-items:center;width:634px;height:615px;margin:54px auto 0;padding-top:434px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/frame_login.png);box-sizing:border-box;}
.section_event .txt_login{font-size:20px;line-height:72px;letter-spacing:-0.015em;color:#fff;}
.section_event .btn_login{position:relative;font-size:20px;line-height:28px;color:#06ff00;}
.section_event .btn_login::before{position:absolute;bottom:3px;left:0;right:0;border-bottom:1px solid #06ff00;content:'';}
.section_event .num_mileage{font-weight:600;font-family:'ChakraPetch','Apple SD Gothic Neo',sans-serif;font-size:72px;line-height:1;color:#06ff00;letter-spacing:-0.07em;}
.section_event .desc_login{margin-top:16px;font-size:20px;line-height:28px;color:#e0e0e0;text-align:center;}
.section_event .txt_notice{font-weight:500;font-size:20px;line-height:36px;color:#f37f0d;text-align:center;}
.section_event .list_date{display:flex;align-items:center;justify-content:center;margin-top:25px;font-size:20px;line-height:28px;color:#fff;letter-spacing:-0.014em;}
.section_event .list_date + .list_date{margin-top:0;}
.section_event .list_date dt{color:#06ff00;}
.section_event .list_date dd{position:relative;padding-left:10px;}
.section_event .list_exchange{position:relative;z-index:1;width:1279px;height:630px;margin:105px auto 0;}
.section_event .group_stone{animation:fadeIn 1.5s 0.5s linear both;}
.section_event .group_stone .deco_stone{position:absolute;left:50%;transform:translateX(-50%);animation-name:decoAni;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-direction:alternate;will-change:transform;}
.section_event .group_stone .deco_stone.deco_character{bottom:106px;width:285px;height:377px;margin-left:735px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_character.png);animation-duration:3s;animation-delay:0s;}
.section_event .group_stone .deco_stone1{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone1.png);top:-141px;width:456px;height:448px;margin-left:-932px;animation-duration:3s;animation-delay:0s;}
.section_event .group_stone .deco_stone2{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone2.png);top:459px;width:381px;height:324px;margin-left:969px;animation-duration:2.5s;animation-delay:1.5s;}
.section_event .group_stone .deco_stone3{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone3.png);top:1026px;width:160px;height:97px;margin-left:-995px;animation-duration:2s;animation-delay:0.8s;}
.section_event .group_stone .deco_stone4{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone4.png);top:1170px;width:55px;height:53px;margin-left:-944px;animation-duration:1.8s;animation-delay:1.2s;}
.section_event .group_stone .deco_stone5{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone5.png);top:1490px;width:211px;height:183px;margin-left:674px;animation-duration:2s;animation-delay:0.3s;}
.section_event .group_stone .deco_stone6{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone6.png);top:826px;width:163px;height:179px;margin-left:-890px;animation-duration:2s;animation-delay:0.7s;}
.section_event .group_stone .deco_stone7{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/deco_stone7.png);top:922px;width:408px;height:299px;margin-left:-870px;animation-duration:2s;animation-delay:0.7s;}
.section_event1{overflow:hidden;height:1344px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/bg_event1.png);}
.section_event1 .inner_section{padding-top:343px;}
.section_event1 .tit_event1{width:864px;margin:0 auto;}
.section_event1 .tit_sub_event{margin-left:10px;font-size:26px;line-height:30px;}
.section_event1 .box_event{width:1132px;height:407px;margin:52px auto 0;padding-right:41px;background:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/img_item_event1.png) 0 0 no-repeat;}
.section_event2{overflow:hidden;height:2082px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/bg_event2.png);}
.section_event2 .inner_section{padding-top:185px;}
.section_event2 .tit_sub_event{margin-top:40px;}
.section_event2 .tit_event2{text-align:center;}
.section_event2 .list_date{margin-top:53px;}
.section_event2 .list_exchange{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/item_event2.png);}
.section_event2 .link_notice{margin-top:83px;}
.section_event3{position:relative;height:2179px;background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/bg_event3.png);}
.section_event3 .inner_section{padding-top:188px;}
.section_event3 .tit_event3{text-align:center;}
.section_event3 .tit_sub_event{margin-top:40px;color:#fff;}
.section_event3 .list_date{margin-top:52px;}
.section_event3 .area_login{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/frame_login2.png);}
.section_event3 .list_exchange{background-image:url(https://t1.kakaocdn.net/gamepub/ui-contents/promotion/ares/260619_3rd/item_event3.png);}
.section_event3 .link_notice{margin-top:73px;}
.section_notice{background-color:#05071c;}
.section_notice .inner_section{height:auto;padding:82px 0 80px;}
.section_notice .tit_notice{font-size:24px;line-height:36px;color:#eaeaea;letter-spacing:-0.0125em;}
.section_notice .list_notice{margin-top:8px;}
.section_notice .list_notice li{position:relative;padding-left:10px;font-size:15px;line-height:36px;color:#cdccc3;}
.section_notice .list_notice li::after{position:absolute;top:17px;left:0;width:2px;height:2px;background-color:#fff;content:'';}
/* footer */
.promotion-footer{min-width:1680px;height:112px;background-color:#000;}
.promotion-footer .inner_footer{display:flex;align-items:center;width:1280px;height:100%;margin:0 auto;}
.promotion-footer .logo_foot{font-size:0;}
.promotion-footer .link_foot{display:inline-block;vertical-align:middle;}
.promotion-footer .link_foot + .link_foot{margin-left:28px;}
.promotion-footer .info_foot{margin-left:60px;}
.promotion-footer .list_csmenu{display:flex;}
.promotion-footer .list_csmenu li + li{position:relative;padding-left:30px;}
.promotion-footer .list_csmenu li + li::before{position:absolute;top:4px;left:15px;width:1px;height:13px;background-color:#8d8c8e;content:'';}
.promotion-footer .link_csmenu{display:block;font-size:15px;line-height:20px;color:#a1a1a1;opacity:.8;}
.promotion-footer .link_privacy{color:#17e6ff;}
.promotion-footer .info_copyright{display:block;margin-top:6px;font-size:13px;line-height:20px;color:#7c7c7d;}
.obj_ani{opacity:0;}
[class^='section_'].active .obj_ani[data-delay='1']{animation:animationUp 0.6s 0.2s both;}
[class^='section_'].active .obj_ani[data-delay='2']{animation:animationUp 0.6s 0.3s both;}
[class^='section_'].active .obj_ani[data-delay='3']{animation:animationUp 0.6s 0.4s both;}
[class^='section_'].active .obj_ani[data-delay='4']{animation:animationUp 0.6s 0.5s both;}
[class^='section_'].active .obj_ani[data-delay='5']{animation:animationUp 0.6s 0.6s both;}
@keyframes animationUp{0%{transform:translateY(50px);}
  100%{opacity:1;    transform:translateY(0);} }
@keyframes fadeIn{0%{opacity:0;}
  100%{opacity:1;} }
@keyframes scrollBanner{0%{transform:translateX(0);}
  100%{transform:translateX(-50%);} }
@keyframes decoAni{0%{transform:translate(-50%,0);}
  100%{transform:translate(-50%,-12px);} }
